## rootskel 1.133+11.0trisquel0

=== debian/changelog ===
rootskel (1.133+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:32:04 +0000
