## rootskel 1.134

=== debian/changelog ===
rootskel (1.134) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * src/sbin/reopen-console-linux: Use tty1 instead of tty0, to fix ^C.
  * src/usr/lib/finish-install.d/07rootskel: Use ':' in chown

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:27:38 +0200
