## rootskel 1.136

=== src/usr/share/Makefile ===
dir = usr/share

subdirs = \
	rootskel

include ../../../Makefile.inc
