=== debian/changelog ===
rootskel (1.136) unstable; urgency=medium

  * src/lib/debian-installer.d/S40term-linux: Fix TERM set by busybox' init when
    running on the VT while the default console was serial. (Closes: #1036952)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Jun 2023 19:31:55 +0200

rootskel (1.135) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and linux-libc-dev.
    + rootskel: Drop versioned constraint on di-utils and udev-udeb in Depends.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Samuel Thibault ]
  * reopen-console-linux: When speakup is requested, prefer tty1 which is the
    only console that speakup can read.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 15 Feb 2023 00:21:19 +0100
