=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), linux-libc-dev [linux-any]
Vcs-Browser: https://salsa.debian.org/installer-team/rootskel
Vcs-Git: https://salsa.debian.org/installer-team/rootskel.git

Package: rootskel
Package-Type: udeb
Architecture: any
Depends: di-utils, udev-udeb [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
Description: Skeleton root filesystem used by debian-installer
