=== src/lib/Makefile ===
dir = lib

subdirs = \
	debian-installer \
	debian-installer.d \
	debian-installer-startup.d

include ../../Makefile.inc
