=== src/usr/lib/Makefile ===
dir = usr/lib

subdirs = \
	finish-install.d

include ../../../Makefile.inc
