=== src/usr/lib/finish-install.d/Makefile ===
dir = usr/lib/finish-install.d

files_exec = 07rootskel

include ../../../../Makefile.inc
