=== debian/changelog ===
rootskel (1.138) unstable; urgency=medium

  * Work around haveged's failure to start by ensuring the presence of
    /dev/shm where it's expecting to manage its haveged_sem named
    semaphore, via sem_open(). (See: #1087324)

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Dec 2024 18:38:13 +0100

rootskel (1.137) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Add hurd-amd64 case.

  [ Aurelien Jarno ]
  * Drop kfreebsd support.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 10 Sep 2024 21:53:57 +0200
