=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Package: rootskel
 Package-Type: udeb
 Architecture: any
-Depends: di-utils, udev-udeb [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
+Depends: di-utils, udev-udeb [linux-any], ${misc:Depends}
 Description: Skeleton root filesystem used by debian-installer
