## rootskel 1.138trisquel1

=== debian/changelog ===
rootskel (1.138trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:55:15 +0000
