=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rootskel
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), linux-libc-dev [linux-any]
 Vcs-Browser: https://salsa.debian.org/installer-team/rootskel
