## rootskel 1.139

=== src/Makefile ===
--- 
+++ 
@@ -4,8 +4,6 @@
 
 subdirs = \
 	etc \
-	lib \
-	sbin \
 	usr \
 	var
