=== src/usr/Makefile ===
dir = usr

subdirs = \
	lib \
	sbin \
	share

include ../../Makefile.inc
