=== src/usr/lib/Makefile ===
dir = usr/lib

subdirs = \
	debian-installer \
	debian-installer.d \
	debian-installer-startup.d \
	finish-install.d

include ../../../Makefile.inc
