=== debian/changelog ===
rootskel (1.139) unstable; urgency=medium

  * Team upload.
  * switch to 'usr/' prefixed install paths (closes: #1122358)

 -- Philip Hands <phil@hands.com>  Fri, 12 Dec 2025 14:48:08 +0100
